#
# spec file for randsig 1.2
#

%define version 1.2
%define name randsig

Name:		%{name}
Summary:	Random signature generator for email and news (uses .signature)
Version:	%{version}
Release:	1
Source:		http://www.ctv.es/USERS/sromero/prog/randsig-1.2.tar.gz
Group:		Console/Utilities
Copyright:	GPL
Buildroot:	/var/tmp/%{name}
Packager:	Santiago Romero <santiago.romero@iname.com>

%description
Randsig is a simple system to generate random .signature
(in the home directory of the user using randsig)
files in order to be able to change our signature daily,
monthly, or whenever we want.

%prep
%setup
make

%install
rm -Rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT $RPM_BUILD_ROOT/usr/bin
install randsig $RPM_BUILD_ROOT/usr/bin


%clean
rm -rf $RPM_BUILD_ROOT

%files
%attr(755,root,root) /usr/bin/randsig
%attr(644,root,root) %doc README.* INSTALL.* CHANGES GNU_License install_examples
